﻿.news{padding-top:20px;}
.news .info{ width:260px; float:right;margin-top:20px;}
.news .info dl{margin-top:20px;}
.news .info dt{}
.news .info dd{ padding:0px 10px 0px 10px; font-size:14px;}
.news .info dd a{ font-size:18px; padding-bottom:5px; display:block; color:#353535; line-height:1.6em; text-decoration:none}
.news .info dd a:hover{color:#571821;}
.news #MainLeft{ width:680px; float:left; margin-top:20px;}
.news #MainLeft dl{margin-top:20px; color:#353535;}
.news #MainLeft dt a{ font-size:18px; padding-bottom:5px; display:block; color:#353535; line-height:1.6em; text-decoration:none}
.news #MainLeft dt a:hover{color:#ff0000;}
.news #MainLeft dd{ padding:5px 0px 15px 0px; font-size:14px; border-bottom:1px #353535 dashed;}
.news #MainLeft dl:hover{color:#571821;}
.news #MainLeft .btnA{ text-align:center; padding-bottom:40px; display:block;margin-top:20px;}
.news #MainLeft .btnA a{width:680px; margin:0px auto; display:block; padding:17px 0px 15px 0px; text-align:center; color:#FFF;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px; background-color:#737172; font-size:20px; text-decoration:none;}
.news #MainLeft .btnA a:hover{background-color:#db065d;}

.news #MainLeft .title{ font-size:24px; color:#595757;}
.news #MainLeft .date{ font-size:14px; color:#595757; margin:20px 0px ;}
.news #MainLeft .des{font-size:14px; line-height:1.4em; color:#595757; background:#f5f5f5; border:1px solid #9fa0a0; padding:10px; margin-bottom:20px}
.news #MainLeft .des span{ color:#9fa0a0}
.news #MainLeft .content{ font-size:14px; color:#595757; margin:20px 0px; line-height: 1.8em; }
.news #MainLeft .content p{ text-indent:2em;}
.news #MainLeft .content p img{margin:20px 0px;}
.news #MainLeft .weixin{font-size:12px; line-height:1.4em; color:#595757;border:1px solid #9fa0a0; padding:10px; margin-bottom:20px; display:inline-block;}
.news #MainLeft .weixin img{ float:left}
.news #MainLeft .weixin div{ float:right; width:560px; margin-left:10px; margin-top:10px; line-height:1.8em;}
.news #MainLeft .weixin div span{ font-size:14px;}
.news #MainLeft .weixin div span e{ color:#db065d}
